/****************************************************************************************
	[SITE STRUCTURE]
*****************************************************************************************/

/* [WRAPPER]
-------------------------------------------------------*/
#wrapper {
	background-color: #fff;
	margin: 0 auto;
	width: 970px;
}

/* [HEADER]
-------------------------------------------------------*/
#header {
	font-size: 1.3em; /* 13px */
	font-weight: bold;
	margin-top: .6em;
	position: relative;
}
	#logo, #mask {
		position: absolute;
		bottom: 20px;
		left: 20px;
	}
	#mask {
		bottom: 0;
		left: 0;
	}
	#header p {
		color: #082c53;
		font-size: 1.08em;
		margin: 0 0 .8em .6em;
	}
	/* Accessibility Toolbar */
	#header dl {
		position: absolute;
		right: 0;
		top: 0;
	}
		#header dt, #header dd {float: left;}
		#header dt {margin: 1px .5em;}
			#header dl a {
				background-image: url("../images/template/btn-access.png");
				background-repeat: no-repeat;
				display: block;
				margin-right: 2px;
				overflow: hidden;
				text-indent: -9999em;
				height: 24px;
				width: 24px;
			}
			#cont-d a {background-position: 0 0;}
			#cont-h a {background-position: -26px 0;}
			#txt-s a {background-position: -52px 0;}
			#txt-d a {background-position: -78px 0;}
			#txt-l a {background-position: -104px 0;}
            #google-translate a { background-image:none!important; display:inline!important;}
			
/* [SIDEBAR]
-------------------------------------------------------*/
#sidebar-container {
	width: 226px;
	float: left;
}
#sidebar, .sidebar {
	background: url("../images/template/bg-sidebar-btm.png") no-repeat 0 100%;
	float: left;
	font-size: 1.2em; /* 12px */
	margin: 1.7em 0 0;
	padding: 0 17px 7px;
	width: 192px;
}
.sidebar {padding-bottom: 0}
.sidebar.filtered {
	background-image: url("../images/template/bg-sidebar-btm-filter.png");
	padding-bottom: 6px;
}
	#sidebar h2, .sidebar .sidebar-top {
		background: url("../images/template/bg-sidebar-top.png") no-repeat 0 0;
		color: #015093;
		margin: 0 -17px;
		padding: 22px 17px .5em;
	}
	.sidebar .sidebar-top {
		display: block;
		height: 1px;
		padding-bottom: 0;
		padding-top: 20px;
	}
	.sidebar.filtered .sidebar-top {
		background-image: url("../images/template/bg-sidebar-top-filter.png")
	}
	.sidebar h2 {
		color: #0a5291;
		padding-bottom: 7px;
		margin-bottom: 7px;
		border-bottom: 1px dotted #999;
	}
	.sidebar.filtered h2 {
		border-bottom: 1px solid #999;
	}
	.sidebar.filtered p {
		margin: 0 0 2px;
		font-weight: 700;
		color: #535353
	}

    .related {

    }

    .sidebar.blue {
		background: url("../images/template/bg-sidebar-btm_blue.gif") no-repeat 0 100%;
	}
	.sidebar.blue .sidebar-top {
		background: url("../images/template/bg-sidebar-top_blue.gif") no-repeat 0 0;
	}
    .sidebar.blue h2{
    	color: #fff;
    	border-bottom-color: #fff;
    }

    .sidebar.blue p, .sidebar.blue a, .sidebar.blue a:hover, .sidebar.blue .search-cat a:hover{
    	color: #fff;
    }
	
 .sidebar.blue a:hover, .sidebar.blue .search-cat a:hover{
 	text-decoration: underline;
 }

/* [MAIN CONTENT AREA]
-------------------------------------------------------*/
#content-wrapper {
	font-size: 1.2em; /* 12px */
	float: right;
	margin-right: 10px;
	width: 710px;
}
.home #content-wrapper {
	margin: 0;
	width: 970px;
}
.full-width #content-wrapper {
	margin: 0 12px;
	width: 942px;
}
	/* Breadcrumbs / Toolbar */
	#bcrumbs-toolbar {
		color: #5d5d5d;
		float: right;
		font-size: .92em;
		margin-bottom: 1.4em;
		min-height: 1em;
		padding: .5em 0;
		position: relative;
		width: 710px;
	}
	.full-width #bcrumbs-toolbar {
		width: 942px;
		float: left;
	}
		/* Breadcrumbs */
		#breadcrumbs {
			margin: 0;
			line-height: 1;
			width: 470px;
		}
		.full-width #breadcrumbs {width: 661px;}
        .full-width #sidebar {display:none}
		/* Toolbar */
		#toolbar {
			position: absolute;
			top: .2em;
			right: 5px;
			width: 260px;
		}
			a.tool-RSS
			{
				display: inline-block;
				margin-top: -3px;
				vertical-align: middle;
			}

			a#tool-print {
				background: url("../images/icons/print.gif") no-repeat 0 50%;
				padding: 1px 0 1px 20px;
				color: #5d5d5d;
				font-weight: bold;
				margin-left: 1em;
			}
	
	/* Main Content */
	#content-main {
		margin-bottom: 1.5em;
		/*overflow: hidden;*/
	}
	.panel #content-main {
		float: left;
		width: 466px;
	}
	#content-feature {
		overflow: hidden;
	}

	/*#content-main p {line-height: 1.7}*/
	
	/* Secondary Content */
	#aside {
		float: right;
		margin-top: 3.2em;
		width: 222px;
	}
		#aside .panel {
			background: #f5f5f5 url("../images/template/bg-aside-panel-btm.png") no-repeat 0 100%;
			margin-bottom: 12px;
		}
		#aside .panel.alt {background: none;}
		#aside #related-links {background: #e7e7e7 url("../images/template/bg-aside-links-btm.png") no-repeat 0 100%;}
			#aside .panel .inner {
				background: url("../images/template/bg-aside-panel-top.png") no-repeat 0 0;
				padding: 20px 20px 10px;
			}
			#aside #related-links .inner {background-image: url("../images/template/bg-aside-links-top.png");}

			/* Typography */
			#aside h2, #aside h3, #aside h4, 
			#aside h5, #aside h6 {font: normal 1.3em Arial, Helvetica, sans-serif;}

/* [HOMEPAGE SITEMAP]
-------------------------------------------------------*/
.home #sitemap {
	background: #f3f3f3 url("../images/template/bg-sitemap-top.png") no-repeat 0 0;
	border-top: 1px dotted #999;
	font-size: 1em; /* 12px */
	float: left;
	margin-top: 2px;
	width: 970px;
}
	.home #sitemap ul {
		background: url("../images/template/bg-sitemap-btm.png") no-repeat 0 100%;
		float: left;
		margin: 0;
		padding: 25px 0 15px;
		width: 970px;
	}
		.home #sitemap li {
			background: url("../images/template/bullet-arrow.gif") no-repeat 0 .4em;
			float: left;
			margin: 0 19px;
			padding-left: 10px;
			width: 193px;
		}
		.home #sitemap li.separator {
			background: none;
			clear: both;
			display: block;
			float: none;
			height: 2.5em;
			margin: 0;
			width: 960px;
		}
			.home #sitemap ul h2 {margin-bottom: 1em;}
			/* Child Page Lists */
			.home #sitemap ul ul {
				background: none;
				float: none;
				font-size: .92em; /* 11px */
				padding: 0;
				width: auto;
			}
				.home #sitemap ul ul li {
					background: none;
					float: none;
					margin: 0;
					padding: 0;
					width: auto;
				}
					.home #sitemap ul ul li a {color: #021f38;}
					/* Toggle Button */
					.home #sitemap button {
						background: url("../images/template/bullet-arrow-sml.gif") no-repeat 0 .4em;
						border: none;
						color: #021f38;
						display: none;
						font: normal .92em Arial, Helvetica, sans-serif;
					}

/* [FOOTER]
-------------------------------------------------------*/
#footer {
	clear: both;
	color: #494949;
	font-size: 1.2em; /* 12px */
	padding-top: 8px;
	text-align: right;
}
	#footer p {
		clear: both;
		margin-bottom: .6em;
	}
		#footer p a {color: #494949;}
	#footer ul {
		float: right;
		width: 620px;
	}
		#footer ul li {
			background: none;
			border-left: 1px solid #999;
			display: inline;
			margin-left: .5em;
			padding-left: .5em;
		}
		#footer ul li.first {border: none;}
			/* AddThis Button */
			a.addthis_button img {
				margin: 0 0 3px .2em;
				vertical-align: middle;
			}
	/* Copyright */
	#copyright {
		float: left;
		font-weight: bold;
		text-align: left;
		width: 320px;
	}
	/* hCard */
	.vcard {
		border: dotted #999;
		border-width: 1px 0;
		padding: .6em 0;
	}
		span.post-office-box,
		span.tel, a.email {
			border-left: 1px solid #999;
			margin-left: .45em;
			padding-left: .55em;
		}
		
/* [FEEDBACK BUTTON]
-------------------------------------------------------*/
#btn-feedback {
	background: url("../images/template/btn-feedback.png") no-repeat 100% 100%;
	overflow: hidden;
	position: fixed;
	bottom: 0;
	right: 0;
	text-indent: -9999em;
	height: 142px;
	width: 142px;
	z-index: 100;
}

/****************************************************************************************
	[GLOBAL RULES]
*****************************************************************************************/

/* [HIDE]
-------------------------------------------------------*/
.hide, legend span {
	position: absolute;
	left: -9999em;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
.hide-fully {display: none;}

/****************************************************************************************
	[MAIN CONTENT COMPONENTS]
*****************************************************************************************/

/* [CUSTOM TEXT TREATMENTS]
-------------------------------------------------------*/
p.intro,
p span.intro {font-size: 1.16em;} /* 14px */
p.date,
p span.date {
	color: #747474;
	font-size: .92em; /* 11px */
}
a.read-more {
	background: url("../images/template/bullet-arrow.gif") no-repeat 100% .25em;
	padding-right: 10px;
}
a.read-more.alt {
    float: right;
    background-position: 100% .4em;
}
a.return {
	background: url("../images/template/bullet-arrow-back.gif") no-repeat 0 .25em;
	padding-left: 10px;
}
.txt-right {
	text-align: right;
}

.pdf, .doc, .docx, .xls, .xlsx {
	padding: 1px 0 2px 21px;
	background: url("../images/icons/docs/pdf.gif") no-repeat;
}
.doc, .docx {
	background-image: url("../images/icons/docs/docx.gif")
}
.xls, .xlsx {
	background-image: url("../images/icons/docs/xls.gif")
}

/* [CUSTOM IMAGE TREATMENTS]
-------------------------------------------------------*/
img.border,
span.border {
    border: 1px solid #e8e8e8;
    display:block;
}
img.left,
span.left {
    float: left;
    margin: 0 20px 15px 0;
}
img.right,
span.right {
    float: right;
    margin: 0 0 10px;
}

/* [HOMEPAGE PANELS]
-------------------------------------------------------*/
.home .panel-col {
	float: left;
	margin-right: 10px;
	width: 328px;
}

.home .panel-col.last{
	margin: 0;
	width: 294px;
}

.home .panel-col.double {
	width: 665px;
}
.home .panel-col.full {
	width: 100%;
	margin: 0;
}
    /* Wide Panel */
    .home .panel {
        background: url("../images/template/bg-homepanel-btm-wide.png") no-repeat 0 100%;
		margin-bottom: 5px;
    }
        .home .panel .inner {
	        background: url("../images/template/bg-homepanel-alt-top-wide.png") no-repeat 0 0;
	        padding: 15px 18px 10px;
	    }
	
	/* Standard Panels */
	.panel-col .panel {
		background: url("../images/template/bg-homepanel-btm.png") no-repeat 0 100%;
		margin-bottom: 5px;
		overflow: hidden;
	}
	
	.panel-col.double .panel {background-image: url("../images/template/bg-homepanel-btm-half.png"); position: relative;}
	.panel-col.last .panel {background-image: url("../images/template/bg-homepanel-first-btm.png");}
	#content-feature .panel-col.last .panel {min-height: 326px;}
	.panel-col.full .panel {background-image: url("../images/template/bg-homepanel-btm-full.png");}
	.panel-col.red .panel {background: url("../images/template/bg-homepanel-red-top.png") 0 0 no-repeat !important; padding-top: 15px;}
		.panel-col .panel .inner {
			background: url("../images/template/bg-homepanel-top.png") no-repeat 0 0;
			padding: 15px 18px 10px;
		}
		.panel-col.double .panel .inner {
			background-image: url("../images/template/bg-homepanel-top-half.png");
			margin-bottom: 7px;
			padding: 8px 6px 1px;
		}
		.panel-col.last .panel .inner {
			background-image: url("../images/template/bg-homepanel-first-top.png");
			padding: 15px 5px 10px;
		}
		.panel-col.full .panel .inner {
			background-image: url("../images/template/bg-homepanel-top-full.png");
			padding: 15px 5px 10px;
			margin-bottom: 7px;
			display: table;
			width: 960px;
		}
		.panel-col.red .panel .inner {
			background-image: url("../images/template/bg-homepanel-red-btm.png") !important;
			background-position: 0 100%;
			padding-top: 7px;
			padding-bottom: 20px;
			margin-bottom: 0
		}
		.panel-col.full .image-container {
			display: table-cell;
		}
		.panel-col.red .image-container {
			text-align: center;
		}
		.panel-col.red .image-container img {
			margin: 4px 0 0 3px
		}
		.panel-col.full .content-wrap {
			text-align: center;
			width: 750px;
			display: table-cell;
			vertical-align: middle;
			padding-right: 20px;
		}
		.panel-col.red .content-wrap {
			width: 830px
		}
		.panel-col.red .content-wrap {
			text-align: left;
		}
		.panel-col.full .content-wrap h2 {
			color: #082c53;
			font-size: 1.5em;
			margin-bottom: 10px;
		}
		.panel-col.full .content-wrap h2 a {
			color: #082c53;
			text-decoration: none;
		}
		.panel-col.red .content-wrap, .panel-col.red .content-wrap a, .panel-col.red .content-wrap h2 {
			color: #900000
		}
		.panel-col.red .content-wrap h2 {
			font-size: 1.16667em;
			margin-bottom: 6px
		}
		.panel-col.full .content-wrap p {
		}
			/* Global Rules */
			.panel-col ul li {
				background: none;
				padding: 0;
			}
			.panel-col p {margin-bottom: .2em;}
			/* First Column Only */
			.panel-col.last h1 {margin: 0 13px .45em;}
			.panel-col.last ul {margin: 0;}
			 .panel-col.last li  {
					border-top: 1px solid #fff;
					padding: .4em 13px;
				}
					.panel-col.last li a,
					.panel-col.last li img {vertical-align: middle;}
					.panel-col.last li img {margin-right: 8px;}
			.panel-col.last h2,
			.panel-col.last p {margin-bottom: 0;}
			.panel-col.last a.read-more {margin-left: 13px;}
	
	
	#cycle-slideshow {
	}
	#cycle-slideshow li {
		
	}
	#cycle-slideshow a {
		display: none;
	}
	#cycle-slideshow .title-wrap {
		position: absolute;
		bottom: 30px;
		left: 0;
		padding: 8px 18px 10px;
        background: #253d52;
		background: rgba(37, 61, 82, 0.89);
	}
	#cycle-slideshow .title-wrap h2 {
		color: #fff;
		font-weight: 600;
		line-height: 1.3;
		font-size: 2em;
		margin: 0;
		-webkit-font-smoothing: antialiased;
	}
	#cycle-nav {
		position: absolute;
		bottom: 20px;
		right: 20px;
		z-index: 100;
	}
	#cycle-nav a {
		background: url('../images/template/slideshow-nav.png') no-repeat  -23px 0;
		width: 18px;
		height: 18px;
		text-indent: -9999px;
		overflow: hidden;
		display: inline-block;
	}
	#cycle-nav a.activeSlide {
		background-position: -44px 0;
	}
	#cycle-nav a#prev {
		background-position: 0 0;
		width: 9px;
	}
	#cycle-nav a#next {
		background-position: -11px 0;
		width: 9px;
	}
	#cycle-nav a#pause {
		background-position: -62px 0;
	}
	
	
	/*---Specific Panels---*/
	/* Council Online Services & Map Menu Accordion */
	#services h2 {
		border-top: 1px solid #fff;
		cursor: pointer;
		color: #231f20;
		font-size: 1.08em; /* 13px */
		font-weight: bold;
		padding: .4em .4em .4em 30px;
		position: relative;
	}
	#services h2:focus {
		outline: none;
	}
		/* Arrows (class names + span appended by jQuery UI) */
		#services h2 span,
		#map-menu h3 span {
			background: url("../images/template/bullet-arrow-sml.gif") no-repeat 0 0;
			display: block;
			height: 7px;
			position: absolute;
			left: 15px;
			top: .8em;
			width: 7px;
		}
		#services h2.ui-state-active span,
		#map-menu h3.ui-state-active span {
			background-image: url("../images/template/bullet-arrow-sml-down.gif");
			left: 13px;
			top: 1em;
		}
		#services .inner ul {
			background-color: #f8f8f8;
			border: 1px solid #e9e9e9;
			padding: .4em 0;
		}
			#services .inner li,
			#map-menu li {
				border: none;
				padding: .1em .1em .1em 30px;
			}
			
	/* Quick Links/Events Tabs */		
	/* Tab Nav */
	ul#tab-nav {
		float: left;
		margin: -13px 0 -1px;
		width: 292px;
		position: relative;
	}
	.first ul#tab-nav {
		border-bottom: 1px solid #b7b7b7;
		padding: 0 13px;
		width: 258px;
	}
		ul#tab-nav li {
			background: none;
			border: none;
			float: left;
			padding: .9em .8em .6em;
		}
		ul#tab-nav li.current {
			background-color: #fff;
			border: solid #b7b7b7;
			border-bottom-color: #fff;
			border-width: 0 1px 1px;
			margin-bottom: -1px;
		}
		.first ul#tab-nav li.current {
			background-color: #e9e9e9;
			border-bottom: 1px solid #e9e9e9;
		}
			ul#tab-nav li a {
				color: #082c53;					
				font-size: 1.5em; /* 18px */
			}
	/* Tab Content */
	.tab-content {clear: left;}
	
	/* Weather */
	#weather .inner {position: relative;}
		#weather h1 {
			margin-bottom: 1em;
			width: 180px;
		}
		#weather p {margin: 0 13px .5em 52px;}
			#weather em {
				display: block;
				font-style: normal;
			}
		#weather img {
			float: left;
			margin: 0 13px;
		}
		#weather a {
			font-size: .92em; /* 11px */
			position: absolute;
			right: 18px;
			top: 1.9em;
		}
	
	/* Latest News */
	#news-list {
		border-top: 1px dotted #bbad9e;
		margin: 1em 0 .5em;
	}
		#news-list li {
			background: url("../images/template/bg-nav-sub-closed.gif") no-repeat 0 .75em;
			border-bottom: 1px dotted #bbad9e;
			padding: .4em 0 .4em 13px;
		}
			#news-list li a {font-weight: bold;}
			
	/* Latest Tweets */
	#tweet-hdr {
		background: url("../images/template/bg-tweets.png") no-repeat 0 100%;
		margin: .5em -16px .2em;
		padding: 15px 16px .5em;
	}
	#tweet-list {margin-bottom: 1em;}
		#tweet-list li {
			border-bottom: 1px dotted #bbad9e;
			padding: .4em 0;
		}
	#social-media {
		margin: 0 0 10px;
		float: right;
	}
		#social-media li {display: inline;}
		#social-media li.last {float: right;}
	
	/* Blogs */
	#blogs div.inner {
	    overflow: hidden;
	    width: 292px;
	}
	#blogs ul.structured-list h2,
	#blogs ul.structured-list p {margin-left: 90px;}
	#blogs ul.structured-list li.no-img h2,
	#blogs ul.structured-list li.no-img p {margin-left: 0;}
			
	/* A-Z Index */
	#az-index ol {
		border-bottom: 1px dotted #bbad9e;
		list-style: none;
		float: left;
		font-size: 1.16em; /* 14px */
		margin: 0 0 .5em 0;
		padding-bottom: .4em;
		width: 292px;
	}
		#az-index ol li {
			float: left;
			margin: 0 2px 2px 0;
			position: relative;
		}
			#az-index ol a:link,
			#az-index ol a:visited {
				background: #003684 url("../images/template/bg-index.png") no-repeat 0 0;
				color: #fff;
				display: block;
				float: left;
				font-weight: bold;
				min-height: 25px;
				min-width: 30px;
				padding-top: 2px;
				text-align: center;
			}
			#az-index ol a:hover,
			#az-index ol a:focus {
				text-decoration: none;
				background-position: -300px 0;
			}
			/* Popup */
			#az-index ol div {
				background: url("../images/template/bg-popup-top.png") no-repeat 0 0;
				display: none;
				padding-top: 22px;
				position: absolute;
				left: -.7em;
				top: 1.2em;
			}
				#az-index ol ul {
					background: url("../images/template/bg-popup-btm.png") no-repeat 0 100%;
					margin: 0;
					padding: 0 18px 15px;
				}
				#az-index ol ul li {
					float: none;
					width: 157px;
				}
					#az-index ol ul a:link,
					#az-index ol ul a:visited {
						background: none;
						display: inline;
						float: none;
						font-size: .86em; /* 12px */
						font-weight: normal;
						min-height: 0;
						padding: 0;
					}
					#az-index ol ul a:hover,
					#az-index ol ul a:focus {text-decoration: underline;}
			
	/* Events & Exhibits */
	.panel-col ul.structured-list {margin-bottom: .5em;}
		.panel-col ul.structured-list li {
			border-bottom: 1px dotted #bbad9e;
			border-top: none;
			padding: .7em 0;
		}
			.panel-col ul.structured-list h2 {font-size: 1.08em;}
			.panel-col ul.structured-list h2,
			.panel-col ul.structured-list p {margin: 0 0 0 85px;}
			.panel-col ul.structured-list li.no-img h2,
			.panel-col ul.structured-list li.no-img p {margin: 0;}
			
	/* Promo Area */
	#promo .inner {
		/*background-image: url("../images/template/bg-homepanel-alt-top.png");*/
		padding: 6px 5px;
	}
	.panel-col .panel.promo .inner {background-image: url("../images/template/bg-homepanel-alt-top.png");}
	#promo .inner a {display:block}

/* [AZ-INDEX PAGE]
-------------------------------------------------------*/
#az-list h2 {
	border-bottom: 1px dotted #bbad9e;
	clear: both;
}
#az-list ul {
	float: left;
	margin-left: 1em;
	width: 580px;
}
	/* Back to top anchor */
	#az-list a.back-to-top {
		background: url("../images/template/bullet-arrow-sml-up.gif") no-repeat 0 50%;
		float: right;
		font-weight: bold;
		padding-left: 12px;
	}

/* [LABEL-VALUE LIST]
-------------------------------------------------------*/
ul.lbl-value {
    /*float: left;*/
    overflow: hidden;
    width: 100%;
} 
	ul.lbl-value li {
		float: left;
		width: 100%;
		background: none;
		padding-left: 0;
		margin-bottom: .3em;
	}
		ul.lbl-value li strong {
			float: left;
			width: 5em;
		}

        ul.lbl-value li strong.wide {
			float: left;
			width: 15em;
		}

		ul.lbl-value li em {
			margin-left: 6.5em;
			display: block;
			font-style: normal;
		}
		
/* [ESTUARY]
-------------------------------------------------------*/
img.banner {margin-bottom: 1.5em;}
/* --ESTUARY TABS-- */
/* Estuary Tab Nav */
#estuary-tabs ul#tab-nav {
	margin-top: 8px;
	width: 100%;
}
	#estuary-tabs ul#tab-nav li {
		background-color: #f0ede9;
		border: solid #d3c9bf;
		border-width: 1px 1px 0;
		margin-left: 4px;
		/* CSS3 */
		border-radius: 3px 3px 0 0;
		-moz-border-radius: 3px 3px 0 0;
		-webkit-border-radius: 3px 3px 0 0;
	}
	#estuary-tabs ul#tab-nav li.current {
		background: #f0ede9;
		border-color: #876c51;
		border-bottom: 2px solid #f0ede9;
	}
		#estuary-tabs ul#tab-nav li a {
			color: #6d4b2b;
			font-size: 1.16em; /* 14px */
		}
		#estuary-tabs ul#tab-nav li.current a {font-weight: bold;}

/* Estuary Tab Content */
#estuary-tabs .tab-content {
	background-color: #f0ede9;
	border: 1px solid #876c51;
	margin-bottom: 1.5em;
	padding: 13px 13px 1px;
	/* CSS3 */
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

/* --ESTUARY PANEL-- */
#estuary-details h4,
#estuary-overview h4 {
	border-top: 1px dotted #bbad9e;
	color: #231f20;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: .2em;
	padding-top: 1em;
}
#estuary-overview h4 {
	border: none;
	padding: 0;
}
#estuary-details p,
#estuary-details ul {margin-bottom: 1em;}
#estuary-overview p {margin-bottom: .4em;}

/* --ESTUARY MAP-- */
/* Legend */
#estuary-legend {
	background: url("../images/template/map-legend-btm.png") no-repeat 0 100%;
	padding-bottom: 4px;
	position: absolute;
	bottom: 15px;
	right: 5px;
}
	#estuary-legend ul {
		background: url("../images/template/map-legend-top.png") no-repeat 0 0;
		float: left;
		margin: 0;
		padding: 9px 14px 5px;
		width: 198px;
	}
		#estuary-legend ul li {
			background: none;
			color: #000;
			float: left;
			font-size: .92em; /* 11px */
			font-weight: bold;
			padding: 0;
			width: 99px;
		}
			#estuary-legend img {vertical-align: middle;}	
/* Info Popup */
.map-info-window {
	color: #231f20;
	width: 440px; 
	max-height: 450px;
	display: block;
	font-size: 12px;
}
    
	.map-info-window img,
    .map-info-window .img {float: left; width: 130px; /*height: 87px;*/ overflow: hidden;}
    .map-info-window img {margin-bottom: 5px;}
	.map-info-window h2,
	.map-info-window p {margin: 0 0 .2em 0;}
	.map-info-window div.wys {margin-left: 140px;}
	#content-wrapper .map-info-window a {color: #0f5ca9;}
	.map-info-window h2 {
		color: #015093;
		font-size: 1em; /* 12px */
		margin-bottom: .4em;
	}
		.map-info-window h2 span {
			display: block;
			font-size: 1.08em; /* 13px */
			font-weight: bold;
		}
/* Project Selector */
#estuary-project {
	background-color: #f0ede9;
	border: 1px solid #876c51;
	margin-bottom: 1.5em;
	padding: 13px;
	/* CSS3 */
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
	#estuary-project * {vertical-align: middle;}
	#estuary-project label {
		color: #6d4b2b;
		font-size: 1.16em; /* 14px */
		font-weight: bold;
		margin-right: .5em;
	}
	#estuary-project select {
		margin-right: .5em;
		width: 48em;
	}
	
/* --ESTUARY LANDING-- */
#estuary-landing {
	background: url("../images/template/bg-estuary-landing.jpg") no-repeat 0 0;
	clear: both;
	padding: 15px 45px 10px;	
	position: relative;
}
	#logo-tuggerah {
		position: absolute;
		top: 15px;
		left: 45px;
	}
	#logo-australia {
		position: absolute;
		bottom: 70px;
		left: 50px;
	}
	#estuary-landing ul {margin: 0 0 15px 288px;}
		#estuary-landing li {
			background: none;
			padding-left: 0;
			position: relative;
			overflow: hidden;
			width: 350px;
			height: 85px;
		}
		#estuary-landing li img {
			float: left;
			width: 85px;
			height: 85px;
			position: absolute;
			top: 0;
			left: 0;
			z-index: 1;
		}
		#estuary-landing li img.mask {z-index: 2;}
	/* Typography */
	#estuary-landing h1 {
		font-size: 3.8em;
		font-weight: bold;
		margin: 15px 0 0 300px;
		text-shadow: 0 2px 0 #fff;
	}
	#estuary-landing h2 {margin-bottom: 0;}
	#estuary-landing p {
		color: #685f5d;
		text-align: center;
		font-size: .92em;
	}
	#estuary-landing h1,
	#estuary-landing h2,
	#estuary-landing li p,
	#estuary-landing li a {color: #6d4b2a;}
	#estuary-landing li h2 {margin: 10px 0 0 100px;}
		#estuary-landing li p {
			font-size: 1em;
			text-align: left;
			margin: 0 0 0 100px;
		}
	
/* [PANEL GRID]
-------------------------------------------------------*/
div.panel-row {
	background: url("../images/template/bg-panel-list-top.png") no-repeat 0 0;
	clear: left;
	float: left;
	margin-bottom: 1.5em;
	padding-top: 6px;
	width: 710px;
}
.panel div.panel-row,
div.panel-row.duo {width: 466px;}
div.panel-row.solo {width: 233px;}
div.panel-row.wide {background-image: url("../images/template/bg-panel-list-top-wide.png");}
	div.panel-row div {
		float: left;
		width: 192px;
		padding: 0 15px;
		margin-left: 22px;
	}
	div.panel-row.wide div {width: 314px;}
	div.panel-row div.alt {margin: 0;}
	div.panel-row div.inner {
		background: url("../images/template/bg-panel-list-btm.png") no-repeat 0 100%;
		padding: 9px 0 6px;
		margin: 0;
		width: 100%;
	}
	div.panel-row.wide div.inner {background-image: url("../images/template/bg-panel-list-btm-wide.png");}
		div.panel-row h2 {font-size: 1.34em;} /* 16px */
		div.panel-row h3, div.panel-row h4,
		div.panel-row h5, div.panel-row h6 {
			font-size: 1.17em; /* 14px */
			font-style: normal;
		}
		div.panel-row p, div.panel-row ul, 
		div.panel-row ol, div.panel-row dl, 
		div.panel-row table {margin-bottom: .8em;}

/* [FEEDBACK]
-------------------------------------------------------*/
/* --SMALL FEEDBACK-- */ 
.feedback-sml {padding: .41em 10px .41em 30px; background-repeat: no-repeat; background-position: 8px 55%; clear: both; /* CSS3 */ box-shadow: #999 1px 1px 2px; -moz-box-shadow: #999 1px 1px 2px; -webkit-box-shadow: #999 1px 1px 2px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
/* Error */
.feedback-sml.error {color: #ae0000; background-color: #f7d9d9; background-image: url("../images/icons/feedback/error.gif");}
/* Success */
.feedback-sml.success {color: #5a730f; background-color: #f3f8e6; background-image: url("../images/icons/feedback/success.gif");}
/* Info */
.feedback-sml.info {color: #0b3a70; background-color: #dde8f9; background-image: url("../images/icons/feedback/info.gif");}
/* Alert */
.feedback-sml.alert {color: #9d6101; background-color: #fbf9cc; background-image: url("../images/icons/feedback/alert.gif");}

/* --LARGE FEEDBACK-- */ 
div.feedback {padding: 1.3em 20px 1.3em 62px; margin-bottom: 1.83em; border-width: 1px; border-style: solid; min-height: 24px; background-repeat: no-repeat; background-position: 16px 12px; clear: both; /* CSS3 */ box-shadow: #666 2px 2px 4px; -moz-box-shadow: #666 2px 2px 4px; -webkit-box-shadow: #666 2px 2px 4px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
/* Error */
div.feedback.error {background-color: #f7d9d9; background-image: url("../images/icons/feedback/error-lrge.gif"); border-color: #ae0000; color: #ae0000;}
/* Success */
div.feedback.success {background-color: #f3f8e6; background-image: url("../images/icons/feedback/success-lrge.gif"); border-color: #5a730f; color: #5a730f;}
/* Info */
div.feedback.info {background-color: #dde8f9; background-image: url("../images/icons/feedback/info-lrge.gif"); border-color: #0b3a70; color: #0b3a70;}
/* alert */
div.feedback.alert {background-color: #fbf9cc; background-image: url("../images/icons/feedback/alert-lrge.gif"); border-color: #9d6101; color: #9d6101;}
	/* Child Elements */
	div.feedback p {margin: 0; font-weight: bold;}
	div.feedback ul {margin: .6em 0 0 2.6em; list-style: disc;}
		div.feedback li {background: none; padding: 0;}
	div.feedback a:link, div.feedback a:visited, .feedback-sml a:link, .feedback-sml a:visited {text-decoration: underline;}
	div.feedback a:hover, div.feedback a:focus, .feedback-sml a:hover, .feedback-sml a:focus {text-decoration: none;}
	div.feedback.error a:link, div.feedback.error a:visited, div.feedback.error h1, div.feedback.error h2, div.feedback.error h3, .feedback-sml.error a:link, .feedback-sml.error a:visited {color: #ae0000;}
	div.feedback.success a:link, div.feedback.success a:visited, div.feedback.success h1, div.feedback.success h2, div.feedback.success h3, .feedback-sml.success a:link, .feedback-sml.success a:visited {color: #5a730f;}
	div.feedback.info a:link, div.feedback.info a:visited, div.feedback.info h1, div.feedback.info h2, div.feedback.info h3, .feedback-sml.info a:link, .feedback-sml.info a:visited {color: #0b3a70;}
	div.feedback.alert a:link, div.feedback.alert a:visited, div.feedback.alert h1, div.feedback.alert h2, div.feedback.alert h3, .feedback-sml.alert a:link, .feedback-sml.alert a:visited {color: #9d6101;}

/* [STANDARD STRUCTURED LIST]
-------------------------------------------------------*/
ul.structured-list {
	margin: 0;
	float: left;
	width: 100%;
}
	ul.structured-list li {
		background: none;
		padding: 1.16em 0;
		border-top: 1px dotted #bbad9e;
		float: left;
		width: 100%;
	}
	ul.structured-list li.first {border: none;}
		/* Thumbnail */
		ul.structured-list img {float: left;}
		/* Listing Text */
		ul.structured-list h2,
		ul.structured-list p {margin: 0 10px 0 135px;}
		ul#event-list h2,
		ul#event-list p {margin: 0 10px 0 85px;}
		ul.structured-list p {margin-bottom: .2em;}
		ul.structured-list h2 {
			font-weight: bold;
			font-size: 1em;
			margin-bottom: .4em;
		}
		/* No Thumbnail Img */
		ul.structured-list li.no-img h2,
		ul.structured-list li.no-img p {margin: 0 10px;}
		ul.structured-list li.no-img h2 {margin-bottom: .4em;}

/* Videos */
ul.structured-list.videos li p:first-child,
ul.structured-list.videos li iframe {
	float: left;
	margin: 0
}
ul.structured-list.videos li iframe {width: 336px;}
ul.structured-list.videos h2,
ul.structured-list.videos h3,
ul.structured-list.videos p {margin: 0 10px 10px 350px;}
ul.structured-list.videos br {display: none;}


/* [CMS MODULES]
-------------------------------------------------------*/
/* --Sitemap-- */
#sitemap ul {
	list-style: none;
	margin-left: 0;
}
	#sitemap ul ul {margin-left: 1em;}
	#sitemap ul li {
		background: url("../images/template/sitemap-bullet.gif") no-repeat 0 5px;
		padding-left: 16px;
	}

/* --Search Results-- */  
ul#search-results p, ul#search-results h3 {margin: 0 10px;}
ul#search-results h3 {
	font-size: 1em;
	font-weight: bold;
}
    #search-results h3 a img {
        margin-right: 5px;
        vertical-align: middle;
    }
ul#search-results p.rating {
	color: #747474;
	font-size: .91em;
	margin: .2em 10px;
}
ul#search-results p em {
	background-color: #ffff99;
	font-style: normal;
}
/* Search Page AZ Index */
#sidebar #az-index {
	list-style: none;
	float: left;
	font-size: 1.16em; /* 14px */
	margin: 0;
	padding-bottom: .5em;
	width: 192px;
}
	#sidebar #az-index li {
		border: 1px solid #fff;
		float: left;
		min-width: 30px;
		position: relative;
	}
		#sidebar #az-index li a {
			background: #003684 url("../images/template/bg-index.png") no-repeat 0 0;
			color: #fff;
			display: block;
			font-weight: bold;
			padding: 2px 0 0;
			min-height: 25px;
			min-width: 30px;
			text-align: center;
		}
		#sidebar #az-index a:hover,
		#sidebar #az-index a:focus {
			text-decoration: none;
			background-position: -300px 0;
		}
		/* Popup */
		#sidebar #az-index li div {
			background: url("../images/template/bg-popup-top.png") no-repeat 0 0;
			display: none;
			padding-top: 22px;
			position: absolute;
			left: -.7em;
			top: 1.2em;
		}
			#sidebar #az-index ul {
				background: url("../images/template/bg-popup-btm.png") no-repeat 0 100%;
				border: none;
				margin: 0;
				padding: 0 18px 15px;
			}
			#sidebar #az-index ul li {
				border: none;
				float: none;
				width: 157px;
			}
				#sidebar #az-index ul a:link,
				#sidebar #az-index ul a:visited {
					background: none;
					display: inline;
					float: none;
					font-size: .86em; /* 12px */
					font-weight: normal;
					min-height: 0;
					min-width: 0;
					padding: 0;
				}
				#sidebar #az-index ul a:hover,
				#sidebar #az-index ul a:focus {text-decoration: underline;}

/* --Image Library-- */
ul#img-lib {
	margin-left: 0;
	list-style: none;
	width: 710px;
}
	ul#img-lib li {
		background: none;
		float: left;
		width: 177px;
		padding: 0;
		position: relative;
	}
	/* Separator - clears a row */
	ul#img-lib li.separator {
		width: 710px;
		height: 5px;
		clear: both;
		display: block;
		float: none;
		overflow: hidden;
	}
		/* Caption */
		ul#img-lib p {
			padding: .41em .83em;
			text-align: center;
			margin: 0;
		}
		/* Thumbnail */
		ul#img-lib div {
			text-align: center;
			width: 177px;
			height: 130px;
			display: table-cell;
			vertical-align: middle;
			overflow: hidden;
		}
		ul#img-lib div * {vertical-align: middle;}
			ul#img-lib div a img {
				border: 2px solid #CECECE;
				max-width: 130px;
				max-height: 110px;
			}
			ul#img-lib div a:hover img, ul#img-lib div a:focus img {
				border-color: #0f5ca9;
				/* CSS3 */
				box-shadow: 1px 1px 5px #666;
				-moz-box-shadow: 1px 1px 5px #666;
				-webkit-box-shadow: 1px 1px 5px #666;
			}

/* --Doc Library-- */
ul#doc-lib li {margin-bottom: .8em;}
	ul#doc-lib img {
		vertical-align: middle;
		margin-right: .2em;
	}
	ul#doc-lib a {font-weight: bold;}
	ul#doc-lib em {
		display: block;
		padding: .16em 0 0 1.66em;
	}
	
/* --Events-- */
/* Calendar */
table.calendar {
	margin-bottom: 1em;
	width: 182px;
}
	/* Defaults */
	table.calendar th,
	table.calendar td {
		padding: .16em 0;
		text-align: center;
		border: 1px solid #f5f5f5;
		vertical-align: middle;
		width: 26px;
	}
	table.calendar th {font-weight: bold;}
	/* Head */
	table.calendar th {
		background-color: #373737;
		color: #fff;
	}
	table.calendar tr.month-year th,
	table.calendar tr.month-year td {background-color: #373737;}
	table.calendar tr.month-year td {padding: .25em 0;}
	/* Body */
	table.calendar td {
		background-color: #d6d5d5;
		font-weight: bold;
	}
	table.calendar td.today {
		background-color: #082c53;
		color: #fff;
	}
	table.calendar td.other-month-day {
		background-color: #ECECEC;
		color: #A9A9A9;
	}
	table.calendar td.event {
		background-color: #0f5ca9; 
		padding: .16em 0;
	}
		table.calendar td.event a {
			background-color: #0f5ca9;
			color: #fff;
			display: block;
			padding: 0;
		}
	
/* --Google Map-- */
#map-wrapper {
	width: 710px;
	height: 600px;
	overflow: hidden;
	padding-bottom: 10px;
	position: relative;
	margin-bottom: 1.5em;
}
	span.map-shadow {
		position: absolute;
		display: block;
		left: 0;
		top: 0;
		width: 6px;
		height: 600px;
		background: url("../images/template/map-shadow-l.png") repeat-y 0 0;
	}
	span.map-shadow.top {
		width: 100%;
		height: 6px;
		background: url("../images/template/map-shadow-t.png") repeat-x 0 0;
	}
	.info-window {color: #231f20;}
	/* Map Menu */
	#map-menu {
		background: url("../images/template/bg-map-btm.png") no-repeat 0 100%;
		display: none;
		padding-bottom: 9px;
		position: absolute;
		bottom: 0;
		right: 10px;
		width: 224px;
	}
		#map-menu h2 {
			background: url("../images/template/bg-map-header.png") no-repeat 0 0;
			margin: -6px 0 0;
			padding: 20px 13px .2em;
		}
		#map-menu div {padding: 0 5px;}
			#map-menu h3 {
				background-color: #e9e9e9;
				border-top: 1px solid #fff;
				cursor: pointer;
				font-size: 1.08em; /* 13px */
				font-weight: bold;
				margin: 0;
				padding: .4em .4em .4em 30px;
				position: relative;
			}
			#map-menu div div {
				background: #fff url("../images/template/bg-map-accordion.png") repeat-x 0 0;
				border: 1px solid #e9e9e9;
				max-height: 300px;
				overflow: auto;
				padding: 0;
			}
				#map-menu input {
					margin-bottom: .4em;	
					vertical-align: middle;
				}
				#content-wrapper #map-menu .txt-input {
					margin-left: 13px;
					padding: .4em;
					width: 118px;
				}
				#map-menu ul {
					padding: .4em 0;
					margin: 0;
				}
					#map-menu li {background: none;}
						#map-menu li button {
							color: 	#0F5CA9;
							font: normal 1em Arial, Helvetica, sans-serif;
							overflow: visible;
							padding: 0;
							position: static;
							width: auto;
						}
							#map-menu li button:hover span,
							#map-menu li button:focus span {text-decoration: underline;}
			#map-menu button {
				background: none;
				border: none;
				color: #082c53;
				font-size: .92em;
				position: absolute;
				right: 0;
				top: 25px;
				width: 7em;
			}
			
/*--Reviews--*/
/* Ratings Stars */
div.form-column ul.rating li {
	float: left;
	padding-bottom: 0;
}
ul.rating li.rating-cancel,
ul.rating li.star {
	width: 18px;
	height: 16px;
	text-indent: -9999em;
	overflow: hidden;
}
	ul.rating a {
		display: block;
		float: left;
		width: 16px;
		height: 16px;
		text-decoration: none;
	}
	ul.rating li.star a,
	ul#rating-average li.star {background: url('../images/icons/rating-star.gif') no-repeat 0 0;}
	ul.rating li.star-on a,
	ul#rating-average li.star-on {background-position: 0 -16px;}
	ul.rating li.star-hover a,
	ul.rating li.star-live a:hover,
	ul.rating li.star-live a:focus {background-position: 0 -32px;}
	ul.rating li.rating-cancel a {background: url('../images/icons/rating-delete.gif') no-repeat 0 0;}
	ul.rating li.rating-cancel a:hover {background: url('../images/icons/rating-delete.gif') no-repeat 0 -16px;}
/* Previous Reviews */
ul#review-listings {margin: 0;}
	ul#review-listings li {
		margin: .75em 0; 
		width: 100%;
		float: left;
		background: none;
		padding: 0;
	}
		ul#review-listings p {margin: 0;}
		/* Author/Timestamp */
		ul#review-listings p.datetime-author {
			float: left;
			width: 155px;
			padding: 10px 20px 2px 0;
			text-align: right;
			background: url("../images/template/comments-bg.gif") no-repeat 100% 18px;
		}
			ul#review-listings p.datetime-author cite {
				font-weight: bold;
				font-style: normal;
			}
			ul#review-listings p.datetime-author span {
				display: block;
				font-size: .91em;
				color: #888;
			}
		/* Comments */
		ul#review-listings blockquote {
			padding: 1em 1.5em;
			background-color: #F5FAFE;
			margin: 0 0 0 174px;
			border: 1px solid #D2E8FA;
			color: #666;
			/* CSS3 */
			border-radius: 10px;
			-moz-border-radius: 10px;
			-webkit-border-radius: 10px;
			box-shadow: 2px 2px 3px #c8c8c8;
			-moz-box-shadow: 2px 2px 3px #c8c8c8;
			-webkit-box-shadow: 2px 2px 3px #c8c8c8;
		}
/* Header Logo Link	*/
ul#logoLink
{
    position:absolute;
}

ul#logoLink li
{
    list-style-type:none;
    background:none;
}

/* Community Directory */
.com-dir {
	background: #ebebeb;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 20px 13px;
	padding-bottom: 10px\9;
	*+padding-bottom: 0;
	width: 915px;
	float: left;
	margin: 0 0 8px;
	*+margin-bottom: 0
}

.com-dir .c1 {
	border-bottom: 1px solid #c7c7c7;
	position: relative;
	margin: 0 7px 0 4px;
	padding: 0 0 22px;
	width: 904px;
	float: left;
}

.com-dir .c1 .sep {
	position: absolute;
	left: 435px;
	bottom: -15px;
	background: url(../images/template/or.png);
	width: 32px;
	height: 32px;
	margin: 0;
	text-indent: -9999em;
	z-index: 100
}
.com-dir .c1 span {
	position: absolute;
	left: 0;
	bottom: -2px;
	width: 904px;
	height: 1px;
	background: #fff;
}

.com-dir .c1 label {
	font-size: 16px;
	width: 274px;
	margin-right: 0;
	padding-top: .3em;
	float: left;
}
.com-dir .c1 .txt-input {
	float: left;
	width: 506px;
	padding: .58em .9em;
	padding-bottom: 5px\9;
	height: 21px\9;
	margin-right: 11px;
	color: #5d5d5d
}

.com-dir .c2 {
	position: relative;
	padding: 22px 0 0;
	width: 915px;
	float: left;
}

.com-dir .c2 h4 {
	font-size: 16px;
	font-weight: 700;
	margin-left: 5px
}

.com-dir .c2 ul {
	font-size: 1.167em;
	font-weight: 700;
	list-style: none;
	margin: 0;
	padding: 3px 0 0;
	float: left;
}
.com-dir .c2 li {
	float: left;
	margin: 0 5px 10px;
	background: none;
	padding: 0;
	width: 295px
}
.com-dir .c2 a {
	color: #082c53;
	text-decoration: none;
}
.com-dir .c2 a:hover {
	color: #191f20;
}
.com-dir .c2 li img {float: left;}
.com-dir .c2 strong {
	float: left;
	background: #fff;
	padding: 8px 13px 14px;
	border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	display: block;
	width: 269px;
	cursor: pointer
}
.dir-add {
	line-height: 34px;
	vertical-align: top;
	clear: left;
	color: #191f20;
	font-weight: 700
}
.dir-add img {
	margin-left: 5px;
	vertical-align: middle;
}

.d-detail-left {
	float: left;
	width: 702px;
	margin: 0 22px 0 0
}

.d-detail-right {
	float: left;
	width: 218px;
}

a.back {
	background: url(../images/template/bg-back.png) 0 50% no-repeat;
	padding-left: 8px;
	text-decoration: none !important;
	*display: inline-block;
}

p.address {
	color: #0f5ca9;
	margin-top: 8px
}

.dir-info {
	border-top: 1px solid #d4d4d4;
	border-bottom: 1px solid #d4d4d4;
	padding: 15px 7em 15px 0;
	color: #747474;
	position: relative;
	margin: 0 0 17px;
	vertical-align: top
}

.dir-info a {
	text-decoration: none !important
}

.dir-info .all {
	position: absolute;
	top: 15px;
	right: 0;
	font-weight: 700;
	padding: 0 9px 0 0;
	color: #0f5ca9;
	background: url(../images/template/bg-all.png) 100% 50% no-repeat;
}

.dir-info .sep {
	display: inline-block;
	margin: 2px 5px 0 9px;
	height: 14px;
	border-left: 1px solid #d4d4d4;
	width: 1px;
	vertical-align: top
}

.dir-details {
	padding: 0 0 12px;
	border-bottom: 1px solid #d4d4d4;
	margin: 0 0 14px;
}

.dir-details p {margin-bottom: 4px}

.dir-details img {margin-bottom: 9px}

.d-detail {margin-bottom: 10px}

.d-detail p {margin-bottom: 1px}

#map-wrapper.d-detail-map {
	width: 702px;
	height: 416px;
	padding: 0
}

ul.tools {
	margin: 0;
}
ul.tools li {
	padding: 0;
	background: none;
	border-bottom: 1px dotted #d4d4d4;
}
ul.tools a {
	text-decoration: none !important;
	display: block;
	padding: 6px 0 6px 17px;
	position: relative;
	color: #0f5ca9
}
ul.tools img {
	position: absolute;
	left: 0;
	top: 8px
}

.acc-content {
    border-bottom: 1px solid #999999;
    border-left: 1px solid #999999;
    border-right: 1px solid #999999;
    padding: 10px;
}

.acc-header, .acc-header-selected {
    background: url("../images/template/bg-nav.png") no-repeat scroll 0 100% #2b4256;
    border-bottom: 1px solid #001e37;
    color: #fff;
    font-weight: bold;
    padding: 10px;
    cursor: pointer;
}



